<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li class="current_page_item"><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <h1 class="center site-title">Welcome to the universe</h1>
                <p class="center site-title-mini">We can offer you a multifunctiontemplate</p>
                <h2 class="center">Latest works</h2>
            </div>

            <div class="latest-works-fullwidth">
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-1.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-2.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-3.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-4.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-5.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-6.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-7.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
                <div class="col-4">
                    <div class="item">
                        <div class="item-hover">
                            <h3 class="center"><a href="#">fashion pack</a></h3>
                            <a href="#" class="button_1">view</a>
                        </div>
                        <div class="item-cover">
                            <img src="images/blog-image/home-image-8.jpg" alt="latest works image" />
                        </div>
                    </div>
                </div>
            </div>


            <!-- OUR SERVICES -->
            <div class="services">
                <div class="services-cover">
                    <div class="container">
                        <h2 class="center">our services and skills</h2>
                        <div class="row">
                            <div class="span5">
                                <div class="skill">
                                    <span>64%</span>PS
                                </div>
                                <div class="skill">
                                    <span>92%</span>AI
                                </div>
                                <div class="skill">
                                    <span>55%</span>CSS
                                </div>
                                <div class="skill">
                                    <span>49%</span>HTML
                                </div>
                                <div class="skill">
                                    <span>80%</span>JS 
                                </div>
                                <div class="skill">
                                    <span>85%</span>PHP
                                </div>

                            </div>
                            <div class="span7">
                                <div class="service">
                                    <div class="service-image">
                                        <span><img src="images/services/service_5.png" alt="service" /></span>
                                    </div>
                                    <h4>Support</h4>
                                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae varius ante luctus. </p>
                                </div>
                                <div class="service">
                                    <div class="service-image">
                                        <span><img src="images/services/service_8.png" alt="service" /></span>
                                    </div>
                                    <h4>design</h4>
                                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae varius ante luctus. </p>
                                </div>
                                <div class="service">
                                    <div class="service-image">
                                        <span><img src="images/services/service_7.png" alt="service" /></span>
                                    </div>
                                    <h4>php</h4>
                                    <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae varius ante luctus. </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- OUR SERVICES -->


            <!-- START TESTIMONIAL -->
            <div class="testimonal-1" data-tesla-plugin="slider" data-tesla-item=".testimonial" data-tesla-next=".testimonial-right" data-tesla-prev=".testimonial-left" data-tesla-container=".testimonial-wrapper">
                <div class="container testimonial-wrapper">
                    <div class="testimonial">
                        <p>" Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae varius ante luctus. Cras turpis magna, accumsan eget leo ut, auctor iaculis felis. Proin at lobortis dui, nec interdum nulla. Sed ut eleifend sem, non rhoncus ligula. "</p>
                        <span>Joe Doe</span>
                        <div class="testimonial-left"></div>
                        <div class="testimonial-right"></div>
                    </div>
                    <div class="testimonial">
                        <p>" Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae varius ante luctus. Proin at lobortis dui, magnis dis parturient montes, nec interdum nulla. Sed ut eleifend sem, non rhoncus ligula. magnis dis parturient montes, "</p>
                        <span>Alexander Jugurda</span>
                        <div class="testimonial-left"></div>
                        <div class="testimonial-right"></div>
                    </div>
                    <div class="testimonial">
                        <p>" Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum porta metus et tortor ultrices, vitae, accumsan eget leo ut, magnis dis parturient montes, auctor iaculis felis. Proin at lobortis dui, nec interdum nulla. Sed ut eleifend sem, non rhoncus ligula. "</p>
                        <span>Jenny Donnry</span>
                        <div class="testimonial-left"></div>
                        <div class="testimonial-right"></div>
                    </div>
                </div>
            </div>
            <!-- END TESTIMONIAL -->

            <div class="container">
                <div class="row">
                    <div class="span6">
                        <h2>why choose us ?</h2>
                        <div id="accordion">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
                                        What is the ELECTRA ?
                                    </a>
                                </div>
                                <div id="content_1" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
                                        About the Electra's members
                                    </a>                                                
                                </div>
                                <div id="content_2" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
                                        Contact ELECTRA
                                    </a>
                                </div>
                                <div id="content_3" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>

                            <div class="accordion-group">
                                <div class="accordion-heading active">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_4">
                                        About conferences
                                    </a>
                                </div>
                                <div id="content_4" class="accordion-body in collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="span6">
                        <h2>Latest news</h2>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Welcome to the universe</a></h3>
                            <span>20 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Vivamus risus ante</a></h3>
                            <span>18 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Quis tellus laoreet</a></h3>
                            <span>31 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->      


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>